/***** Font Definition for Stag Sans. *****/


@font-face {
  font-family: 'Stag Sans Web';
  src: url('fonts/StagSans-Thin-Web.eot');
  src: url('fonts/StagSans-Thin-Web.eot?#iefix') format('embedded-opentype'),
     url('fonts/StagSans-Thin-Web.woff') format('woff'),
     url('fonts/StagSans-Thin-Web.ttf') format('truetype'),
     url('fonts/StagSans-Thin-Web.svg#Stag Sans Web') format('svg');
  font-weight:  100;
  font-style:   normal;
  font-stretch: normal;
}

.StagSans-Thin-Web {
  font-family: 'Stag Sans Web';
  font-weight:  100;
  font-style:   normal;
  font-stretch: normal;
}


@font-face {
  font-family: 'Stag Sans Web';
  src: url('fonts/StagSans-Light-Web.eot');
  src: url('fonts/StagSans-Light-Web.eot?#iefix') format('embedded-opentype'),
     url('fonts/StagSans-Light-Web.woff') format('woff'),
     url('fonts/StagSans-Light-Web.ttf') format('truetype'),
     url('fonts/StagSans-Light-Web.svg#Stag Sans Web') format('svg');
  font-weight:  300;
  font-style:   normal;
  font-stretch: normal;
}

.StagSans-Light-Web {
  font-family: 'Stag Sans Web';
  font-weight:  300;
  font-style:   normal;
  font-stretch: normal;
}


@font-face {
  font-family: 'Stag Sans Web';
  src: url('fonts/StagSans-Medium-Web.eot');
  src: url('fonts/StagSans-Medium-Web.eot?#iefix') format('embedded-opentype'),
     url('fonts/StagSans-Medium-Web.woff') format('woff'),
     url('fonts/StagSans-Medium-Web.ttf') format('truetype'),
     url('fonts/StagSans-Medium-Web.svg#Stag Sans Web') format('svg');
  font-weight:  500;
  font-style:   normal;
  font-stretch: normal;
}

.StagSans-Medium-Web {
  font-family: 'Stag Sans Web';
  font-weight:  500;
  font-style:   normal;
  font-stretch: normal;
}

